<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">BasketAll</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>
	<string name="chk_ios">IPhone</string>
    <string name="chk_android">Android</string>
    <string name="chk_windows">Windows Mobile</string>
    <string name="btn_display">Display</string>
    <string name="title_activity_maps">Map</string>
    <string name="title_activity_gmap_moo">GmapMoo</string>
    <string name="title_activity_suan">suan</string>
    <string name="title_activity_vatchira">vatchira</string>
    <string name="title_activity_suanlang">suanlang</string>
    <string name="title_activity_gmap_suan">GmapSuan</string>
    <string name="title_activity_gmap_vatchira">GmapVatchira</string>
    <string name="title_activity_gmap_sapanhin">GmapSapanhin</string>
    <string name="title_activity_gmap_rajaphat">GmapRajaphat</string>
    <string name="title_activity_gmap_kathu">GmapKathu</string>
    <string name="title_activity_plan">plan</string>
    <string name="title_activity_floor">Floor</string>

    <string name="title_section1">Section 1</string>
    <string name="title_section2">Section 2</string>
    <string name="title_section3">Section 3</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_example">Example action</string>
    <string name="title_activity_sub_menu">SubMenu</string>
    <string name="title_activity_sub_main2">SubMain2Activity</string>
    <string name="title_activity_main2">Main2Activity</string>
    <string name="title_activity_main22">Main22Activity</string>


    <string name="phone">Phone</string>
    <string name="computer">Computer</string>
    <string name="gamepad">Gamepad</string>
    <string name="camera">Camera</string>
    <string name="video">Video</string>
    <string name="email">EMail</string>
    <string name="title_activity_mainbasic">Mainbasic</string>

</resources>
